Subject: DNA bending Angles

From: Venkat Sivaraman <[email-masked]>
Date: Wed, 13 Mar 1996 03:37:22 -0500 (EST)

Dear CCL readers.
	I would like some input in to the computational methods that are
used to calculate the bending of DNA molecules. I would also appreciate
any pointers to any packages , algorithems that may be available to do
some straight forward computations of the DNA bending angles.
	Thanks in advance.

	Venkat